## libdatetime-set-perl 0.30

=== debian/changelog ===
libdatetime-set-perl (0.30-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Remove build-dep on libdatetime-event-recurrence-perl again to avoid a
    circular build dependency. Thanks to Peter Mogensen for noticing.
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release
  * Updated standards version to 3.9.2
  * Removed unnecessary versioning on dependencies
  * Updated copyright
  * Depersonalized long description
  * Added debian/source/format

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 13 Apr 2011 18:25:36 +0100

libdatetime-set-perl (0.28-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release
  * Bump Standards-Version to 3.8.2 (no changes).
  * Add myself to Uploaders.
  * Build-dep on libdatetime-event-recurrence-perl to enable additional tests.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 19 Jul 2009 22:30:04 +0200

libdatetime-set-perl (0.27-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 09 Apr 2009 18:40:13 +0200

libdatetime-set-perl (0.26-1) unstable; urgency=low

  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  * New upstream release.
  * Add /me to Uploaders.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format.
  * debian/control: use the same versioned dependencies for build dependencies
    like for runtime dependiences.
  * Set Standards-Version to 3.8.0 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 18:53:53 +0100

libdatetime-set-perl (0.25-3) unstable; urgency=low

  * Added myself as an uploader
  * Addedlibset-infinite-perl as a build-dependency
  * Upgraded DH compat version to 6

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Mar 2008 09:16:36 -0600

libdatetime-set-perl (0.25-2) unstable; urgency=low

  * Gave url to download location in debian/copyright.
  * Corrected vcs url in debian/control.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 28 Feb 2008 23:11:19 -0500

libdatetime-set-perl (0.25-1) unstable; urgency=low

  * First upload to Debian, new upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu, 28 Feb 2008 10:31:07 -0500

libdatetime-set-perl (0.22-0.1) unstable; urgency=low

  * 5th non-release.  New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon,  4 Jul 2005 14:05:47 -0400

libdatetime-set-perl (0.17-0.2) unstable; urgency=low

  * Fourth non-release.  Dependency added on libset-infinite-perl, 
    libdatetime-perl 

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Thu,  2 Sep 2004 16:05:03 -0400

libdatetime-set-perl (0.17-0.1) unstable; urgency=low

  * Third non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 18 Aug 2004 00:19:08 -0400

libdatetime-set-perl (0.08-0.1) unstable; urgency=low

  * Second non-release.  New upstream version.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 13 Jun 2003 00:29:49 -0400

libdatetime-set-perl (0.03-0.1) unstable; urgency=low

  * Initial non-release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun,  4 May 2003 23:29:25 -0400
