## libdatetime-set-perl 0.31

=== debian/changelog ===
libdatetime-set-perl (0.31-1) unstable; urgency=low

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Maximilian Gass ]
  * New upstream mrelease
  * Add build-dependency libdatetime-event-recurrence-perl to enable more tests
  * Increase debhelper compat level to 8
  * Update copyright format

 -- Maximilian Gass <mxey@cloudconnected.org>  Sun, 21 Aug 2011 23:07:01 +0200
