=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libdatetime-set-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libdatetime-perl,
  libparams-validate-perl,
- libset-infinite-perl
+ libset-infinite-perl,
+ libdatetime-event-recurrence-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DateTime-Set/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-perl/trunk/libdatetime-set-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-set-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-set-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-set-perl.git
 
 Package: libdatetime-set-perl
 Architecture: all
