=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Set/ .*/DateTime-Set-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
