## libdatetime-set-perl 0.33

=== debian/changelog ===
libdatetime-set-perl (0.33-1) unstable; urgency=low

  * Team upload

  * New upstream release
    + bugfix in SpanSet->grep

 -- Damyan Ivanov <dmn@debian.org>  Wed, 16 Oct 2013 22:57:29 +0300

libdatetime-set-perl (0.32-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2013 23:14:40 +0200
