=== debian/control ===
Source: libdatetime-set-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libparams-validate-perl,
                     libset-infinite-perl,
                     libdatetime-event-recurrence-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-set-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-set-perl.git
Homepage: https://metacpan.org/release/DateTime-Set/

Package: libdatetime-set-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libset-infinite-perl,
         libdatetime-perl,
         libparams-validate-perl
Description: Datetime sets and set math
 DateTime::Set is a module for date/time sets.  It can be used to
 handle two different types of sets.
 .
 The first is a fixed set of predefined datetime objects.  For example,
 to create a set of dates containing the birthdays of people in a family.
 .
 The second type of set that it can handle is one based on the idea of
 a recurrence, such as "every Wednesday", or "noon on the 15th day of
 every month".  This type of set can have fixed starting and ending
 datetimes, but neither is required.  So "every Wednesday set"
 could be "every Wednesday from the beginning of time until the end of
 time", or "every Wednesday after 2003-03-05 until the end of time", or
 "every Wednesday between 2003-03-05 and 2004-01-07".
