=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Set/ .*/DateTime-Set-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
