## libdatetime-set-perl 0.3400

=== debian/changelog ===
libdatetime-set-perl (0.3400-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: add uversionmangle in case upstream goes back to
    two-digit minor versions.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 16:00:06 +0100
