=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libdatetime-event-recurrence-perl,
                      libdatetime-perl,
                      libparams-validate-perl,
                      libset-infinite-perl,
-                     libdatetime-event-recurrence-perl
-Standards-Version: 3.9.4
+                     perl
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-set-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-set-perl.git
 Homepage: https://metacpan.org/release/DateTime-Set/
 
 Package: libdatetime-set-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
-         libset-infinite-perl,
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libdatetime-perl,
-         libparams-validate-perl
+         libparams-validate-perl,
+         libset-infinite-perl
 Description: Datetime sets and set math
  DateTime::Set is a module for date/time sets.  It can be used to
  handle two different types of sets.
