=== debian/watch ===
version=3
opts=uversionmangle=s/\.\d{2}$/$&00/ \
https://metacpan.org/release/DateTime-Set/ .*/DateTime-Set-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
