## libdatetime-set-perl 0.3600

=== debian/changelog ===
libdatetime-set-perl (0.3600-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.3600
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 14 Nov 2015 11:44:58 -0200

libdatetime-set-perl (0.3400-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 17:41:16 +0200
