## libdatetime-set-perl 0.3800

=== debian/changelog ===
libdatetime-set-perl (0.3800-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.3800
  * debian/patches: remove typo patch, applied by upstream
  * Update Debian packaging copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 11:34:23 -0300

libdatetime-set-perl (0.3700-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.3700
  * Declare compliance with Debian policy 3.9.8
  * Create patch fix typo in manpage

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 21 May 2016 17:54:27 -0300
