=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
                      libparams-validate-perl,
                      libset-infinite-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-set-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-set-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-set-perl.git
 Homepage: https://metacpan.org/release/DateTime-Set
 
 Package: libdatetime-set-perl
