## libdatetime-set-perl 0.3900

=== debian/changelog ===
libdatetime-set-perl (0.3900-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:16:48 +0100

libdatetime-set-perl (0.3900-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 18:20:00 +0100

libdatetime-set-perl (0.3900-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Angel Abad ]
  * New upstream version 0.3900
  * debian/copyright: Update years.

 -- Angel Abad <angel@debian.org>  Mon, 10 Oct 2016 09:44:24 +0200
