=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libdatetime-set-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libdatetime-event-recurrence-perl,
                      libdatetime-perl,
@@ -14,8 +13,8 @@
                      libset-infinite-perl,
                      perl
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-set-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-set-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-set-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-set-perl.git
 Homepage: https://metacpan.org/release/DateTime-Set
 
 Package: libdatetime-set-perl
