=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d{2}$/$&00/ \
https://metacpan.org/release/DateTime-Set .*/DateTime-Set-v?@ANY_VERSION@@ARCHIVE_EXT@$
